/* Global */

html {
	font-size: 18px;
}

body {
	font-family: 'Anybody', Arial, Helvetica, sans-serif;
	line-height: 1.8;
    background: #393939;
    color: white;
}

body * {
	box-sizing: border-box;
}

h1 {
	font-size: 1.4rem;
}

a {
	color: white;
}

em {
	font-style: italic;
}


/* Main */
/* ===========================================================================*/

main {
	align-items: center;
	display: flex;
	flex-direction: column;
	/* justify-content: center; */
	min-height: 100vh;
	text-align: center;
	padding-top: 40px;
	margin: 0 20px;
}

section.header {
	padding: 20px 40px;
}

.header__icon {
	width: 80px;
	margin: 0 auto 20px;;
}

.header__icon img {
	display: block;
	height: auto;
	width: 100%;
}

section.main {
	border-radius: 10px;
	border: 1px solid #555;
	padding: 30px 20px 0px;
	background-color: #151515;
}



/* Apps */
/* ===========================================================================*/

.apps {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.appbox {
	width: 150px;
	text-align: center;
	margin: 0 10px 20px;
}

.appbox__icon {
	max-width: 80px;
	text-align: center;
	margin: 0 auto 10px;
	height: 80px;
}

.appbox__icon img {
	width: 100%;
	height: auto;
}

.appbox__text {
	line-height: 1.5;
}

.appbox__text a {
	text-decoration: none;
	color: #5494e2;
}

.appbox__text a:hover {
	color: #E23726;
}
